Pular para o conteúdo principal
POST
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
purge
Remove association limits
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}/batch/purge \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "category": "<string>",
      "typeId": 123
    }
  ]
}
'
This response has no body data.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectType
string
obrigatório
toObjectType
string
obrigatório

Corpo

application/json
inputs
object[]
obrigatório

Resposta

Last modified on April 13, 2026